body {
max-width:550px;
font-family:Verdana, Arial, sans-serif;
font-size:14px;
color:#999;
background-color:#303030;
text-shadow:#000 0 -1px 1px;
margin:0 auto;
}

.rainbow{
 background: url(/images/rainbow.png) repeat-x #303030;
 color: #FFF;
}

table.adv {
text-align:center;
font-size:12px;
margin:0;
padding:0;
}

td.adv {
border:1px solid #000;
font-weight:700;
background-color:#999;
}

input {
vertical-align:middle;
background:#FFC;
font-size:12px;
margin:0;
padding:0;
}

input.text,textarea.text {
background-color:#707070;
color:#fff;
border:1px solid #C8C8C8;
margin:2px 0 3px;
padding:2px 1px 3px;
}

input.button {
width:20%;
background-color:#303030;
color:#fff;
font-weight:400;
font-size:11px;
display:inline-block;
cursor:pointer;
border:none;
padding:3px 10px;
}

input.medium {
width:20%;
}

input.medium-text,textarea.medium-text {
width:40%;
}

select {
background-color:#707070;
width:35%;
font-weight:700;
font-size:12px;
color:#fff;
border:none;
text-align:center;
margin:2px 0 3px;
padding:2px 1px 3px 10px;
}

span {
text-decoration:none;
}

.black {
color:#fff;
background-color:#000;
font-size:11px;
margin:0;
padding:0 3px;
}

a {
text-decoration:none;
color:#f4d06e;
outline:none;
}

a.black {
text-decoration:none;
color:#fff;
background-color:#000;
font-size:11px;
display:inline-block;
cursor:pointer;
margin:0;
padding:0 5px;
}

a.button {
background-color:#303030;
color:#fff;
font-weight:400;
font-size:11px;
padding:3px 10px;
}

h1,h2 {
font-weight:400;
color:#fff;
}

h1 {
font-size:17px;
margin:0;
padding:4px 4px 4px 0;
}

h2 {
font-size:16px;
margin:0;
padding:4px 4px 4px 0;
}

li {
list-style:none;
}

b {
font-size:103%;
font-weight:700;
color:#fff;
padding:1px 0;
}

hr {
height:0;
border:none;
border-top:#25231f solid 1px;
border-bottom:#34332c solid 1px;
margin:5px;
padding:0;
}

ul,li {
list-style:square;
margin:0 0 0 10px;
padding:1px;
}

.big {
font-size:120%;
margin:0;
padding:0 0 2px;
}

.line {
background-image:url("/images/line.png");
background-color:#3e3d36;
background-repeat:repeat-x;
background-position:bottom left;
padding-top:5px;
}

.mini-line {
border:0;
border-top:#3e3d36 solid 2px;
margin:0;
padding:0;
}

.dot-line {
border:0;
border-bottom:#3e3d36 dotted 1px;
margin:0;
padding:0;
}

.separ {
border:0;
max-width:50%;
border-bottom:#3e3d36 solid 1px;
border-top:#1f1f1a solid 1px;
margin:5px auto;
padding:0;
}

img {
border:0;
vertical-align:middle;
}

img.portrait {
float:left;
margin-right:4px;
margin-bottom:4px;
}

.main {
background-color:#212121;
background-image:url("/images/bg.png");
}



.title{
font-size:130%;    
font-family:Century Gothic,Arial,sans-serif;
text-align:center;
color:#FF9;
padding:5px;
}

.old_title {
font-size:110%;
border:0;
color:#FF9;
padding:5px;
}



.foot {
background-color:#141111;
padding:5px;
}

.player {
background-color:#212121;
background-image:url("/images/bg.png");
padding:5px;
}

.head {
background-color:#141111;
padding:3px;
font-size:95%;
}

.error {
color:#FF3434;
border-bottom:#5c5853 solid 1px;
padding:2px;
}

.ok {
color:#3C3;
border-bottom:#5c5853 solid 1px;
padding:2px;
}

.warn {
color:#CFC;
border-bottom:#5c5853 solid 1px;
padding:2px;
}

.error,.ok,.warn {
background-color:#303030;
border-right:#3e3d36 solid 1px;
border-left:#3e3d36 solid 1px;
}

.block {
border-bottom:#5c5853 solid 1px;
padding:5px 0 5px 5px;
}

.block_up {
border-top:#5c5853 solid 1px;
padding:5px 0 5px 5px;
}

.block_right {
border-right:#5c5853 solid 1px;
padding:5px 0 5px 5px;
}

.block_light {
background-color:#333;
border-left:#3e3d36 solid 2px;
border-right:#3e3d36 solid 2px;
padding:5px 0 5px 5px;
}

.block_outer {
background-color:#302e2e;
border-bottom:#141111 solid 1px;
border-right:#141111 solid 1px;
border-left:#3e3d36 1px solid;
border-top:#3e3d36 1px solid;
padding:5px 0 5px 5px;
}

.block_dashed {
border:#5c5853 dashed 1px;
background-color:#2e2e2e;
margin:5px;
padding:5px;
}

.not_here {
color:#999;
font-weight:700;
border:0;
}

.menuList li {
list-style:none;
border-bottom:#5c5853 dotted 1px;
margin:0;
}

.menuList li:hover {
background-color:#323232;
}

.menuList li.original:hover {
background-color:transparent;
}

.menuList li:last-child {
border:0;
}

.menuList a {
text-decoration:none;
display:block;
padding:5px;
}

.menuList a.inline {
text-decoration:none;
display:inline-block;
padding:5px;
}

.menuList img {
padding:0 5px 0 0;
}

.menuList p {
margin:0;
padding:5px 0 5px 5px;
}

.footList {
display:inline-block;
margin:0;
padding:0;
}

.footList li {
list-style:none;
margin-left:3px;
margin-top:3px;
float:left;
border-bottom:#141111 solid 1px;
border-right:#141111 solid 1px;
border-left:#3e3d36 1px solid;
border-top:#3e3d36 1px solid;
}

.footList a {
display:inline-block;
text-decoration:none;
font-size:11px;
padding:0 5px;
}

.button .left {
background-image:url("/images/icon/block/bt-l.png?v=1");
background-repeat:no-repeat;
background-position:top left;
padding:0 0 0 2px;
}

.button .right {
background-image:url("/images/icon/block/bt-r.png?v=1");
background-repeat:no-repeat;
background-position:top right;
padding:0 2px 0 0;
}

.button input {
background-image:url("/images/icon/block/bt-bg.png?v=1");
background-color:#40414a;
height:24px;
border:0;
color:#fff;
font-size:13px;
padding:0 24px;
}

.button-href a {
display:inline-block;
color:#fff;
text-decoration:none;
font-size:12px;
}

.button-href span {
display:inline-block;
background-image:url("/images/icon/block/bt-bg.png?v=1");
background-color:#40414a;
height:24px;
margin:0 9px;
}

.button-href p {
margin:0;
padding:4px;
}

.button-href .left {
background-image:url("/images/icon/block/bt-l.png?v=1");
background-repeat:no-repeat;
background-position:top left;
}

.button-href .right {
background-image:url("/images/icon/block/bt-r.png?v=1");
background-repeat:no-repeat;
background-position:top right;
}


.exp_bar {
margin-bottom:2px;
border-top:#202020 solid 1px;
background-color:#707070;
padding:0;
}

.exp_bar .progress {
background-color:#66CC66;
width:0;
padding-top:1px;
padding-bottom:1px;
}

.stat_bar {
margin-top:5px;
margin-bottom:8px;
border:#000 solid 1px;
background-color:#fff;
max-width:50%;
padding:0;
}

.stat_bar .progress {
background-color:#FC3;
width:0;
padding-top:2px;
padding-bottom:2px;
}

.stat_bar .blue {
background-color:#99C;
}

.small {
font-size:75%;
}

.medium {
font-size:85%;
}

.center {
text-align:center;
}

.right {
text-align:right;
}

.bold {
font-weight:700;
}

.float-left {
float:left;
}

.float-right {
float:right;
}

.grey {
color:#999;
}

.yellow {
color:#FC6;
}

.red {
color:#FF3434;
}

.dred {
color:#C66;
}

.green {
color:#3C3;
}

.dgreen {
color:#9C9;
}

.blue {
color:#95B9C7;
}

.orange {
color:#ffa800;
}

.purple {
color:#939;
}

.hint {
color:#F90;
font-size:75%;
padding:5px;
}

.Admin {
color:#9CC;
}

.Moder {
color:#F96;
}

.quality-0 {
color:#9b8869;
}

.quality-1 {
color:#9bcd69;
}

.quality-2 {
color:#529ce4;
}

.quality-3 {
color:#d67bfc;
}

.quality-4 {
color:#f96c27;
}

.quality-5{
color:#989898;
}

.quality-6{
color:#989898;
}

.better {
color:#3C3;
font-size:80%;
}

html,div,span,h1,h2,h3,form,p,img,.menuList {
margin:0;
padding:0;
}

table,.block_zero,.menuList h1 {
padding:5px;
}

input.large,textarea.large {
width:95%;
}

h1 a,.white {
color:#fff;
}

.button,.button-href {
display:inline-block;
margin:5px 5px 5px 0;
padding:0;
}

.cntr{text-align:center;}
.rght{text-align:right;}
.mb10{margin-bottom:10px;}
.ml10{margin-bottom:10px;}
.mlra{margin-left:auto;margin-right:auto;}
.w100{width:100%;}
.w50{width:50%;}

.btn {
	cursor:pointer;
	height:24px;
	display:inline-block;
	overflow:hidden;	
	text-decoration:none;
	background-image:url("/images/icon/block/bg-btn.png");
	background-repeat:no-repeat;
	background-position:0 -26px;}
.btn .end {
	cursor:pointer;
	height:24px;
	display:block;
	background-image:url("/images/icon/block/bg-btn.png");
	background-repeat:no-repeat;
	background-position:100% -52px;}
.btn .label {
	cursor:pointer;
	color:#fff;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	line-height:12px;
	text-align:center;
	white-space:nowrap;
	height:18px;	
	border:0;
	display:block;
	background-image:url("/images/icon/block/bg-btn.png");
	background-repeat:repeat-x;
	background-position:0 0;	
	background-color:#40414a;
	margin:0 4px;
	padding:6px 9px 0;}
.btn input.label {padding:0 18px;height:24px;}

.bigBtn .label {
    font-size: 14px;
}

.bigBtn {
    margin-bottom:5px;
}